@charset "utf-8";

.txtPlan {
	background: #ff0000;
	color: #fff;
	font-size: 117%;
	font-weight: bold;
	display: inline-block;
	padding: 5px 30px;
}
.captionTxt{
	clear:both;
	margin:0 0 10px 0;
	}
.captionTxt li a{
	display:block;
	background: url(/_common/_img/ico_arrow01.png) left center no-repeat;
	padding-left: 13px;
	margin-left: 2px;
}
.linkTxt a{
	display:block;
	background: url(/_common/_img/ico_arrow01.png) left center no-repeat;
	padding-left: 13px;
	margin-left: 2px;
}
.boxPlan {
	margin-bottom: 25px;
}
.boxPlan > div{
	clear:both;
	}
.imgBox_R {
	clear: both;
	padding: 0;
	margin-bottom: 20px;
}
.imgBox_R figure{
	float:left;
	width: auto ;
	padding:0 10px 10px 0;
	margin:0 ;
	clear: none;
}
.imgBox_R figure img{
	border: 3px #ddd solid;
	padding:10px 12px;
	}
.imgBox_R figure img.noBorder{
	border:none;
	}
.imgBox_R p.txt{
	font-size: 117%;
	line-height: 1.57;
	float: right;
	width:68%;
	margin: 0;
}

.boxPlan div div.feelBox{
	clear:both;
	}
.feelsit .txt{
	margin:0 0 10px 0;
	}
.planBtn {
	overflow: hidden;
	margin: 22px -15px -11px 0;
}
.planBtn li {
	float: left;
	width: 303px;
	margin: 0 15px 11px 0;
	height: 40px;
	line-height: 40px;
}
.planBtn li a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	-webkit-box-shadow: 0 2px #ccc;
	-moz-box-shadow: 0 2px #ccc;
	box-shadow: 0 2px #ccc;
	border: solid 1px #ccc;
	display: block;
	padding-left: 10px;
	font-size: 117%;
	color: #333;
}
.planBtn li a:hover {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	-webkit-box-shadow: 0 2px #0f76bc;
	-moz-box-shadow: 0 2px #0f76bc;
	box-shadow: 0 2px #0f76bc;
	border: solid 1px #0f76bc;
	display: block;
	text-decoration: none;
	padding-left: 10px;
}
.planBtn li a span {
	background: url(/_common/_img/ico_arrow04.png) right center no-repeat;
	margin-right: 10px;
	padding-right: 15px;
	display: block;
}
.planBtn li a span.type01 {
	letter-spacing: -0.18em;
	font-size: 93%;
}
.serverTable{
	border-top: 1px #d3d3d3 solid;
	width:100%;
	}
.serverTable th{
	font-size: 117%;
	background: #f9f9f9;
	font-weight: bold;
	color: #000;
	vertical-align: middle;
	text-align: center;
	width:25%;
	border-right: 1px #d3d3d3 solid;
}
.serverTable th,
.serverTable td{
	border-bottom: 1px #d3d3d3 solid;
	padding:10px;
}
div.feelBox{
	clear:both;
}

.language{
	border-top: 1px #d3d3d3 solid;
	width:100%;
	margin:0 0 10px 0;
	}
.language td{
	border-right: 1px #d3d3d3 solid;
	border-bottom: 1px #d3d3d3 solid;
	padding:10px;
	text-align:center;
	width:35%;
}
.language td:last-child{
	border-right: none;
}

/*******表3※基本2*******/
table.standard {
	margin-bottom: 15px;
	width: 100%;
	border-top: 1px #ccc solid;
}
table.standard tr {
	border-bottom: 1px #ccc solid;
}
table.standard tr th,
table.standard tr td {
	border-right: 1px #d3d3d3 solid;
	text-align: center;
}
table.standard tr th.textLeft,
table.standard tr td.textLeft {
	text-align: left;
}
table.standard tr th a,
table.standard tr td a {
	text-decoration:underline;
}
table.standard tr th:last-child,
table.standard tr td:last-child {
	border-right: none;
}
table.standard tr th {
	font-weight: bold;
	background: #eef4fb;
	color: #006db8;
	font-size: 123%;
	vertical-align: middle;
	padding: 12px 24px;
}
table.standard tr td {
	font-size: 117%;
	padding: 12px 8px;
}
table.standard tr td.textLeft{
	text-align:left;
}
table.standard tr td.bgWhite {
	background: #fff;
	font-weight: normal;
}

.ancLinkBoxSub{
	clear:both;
	margin:0 0 30px 0;
	}
.ancLinkBoxSub li{
	float:left;
	margin:0 10px 10px 0;
	padding:0 10px 0 0;
	border-right:1px solid #CCC;
	width: 219px;
	}
.ancLinkBoxSub li:last-child {
	border-right:none;
	margin:0 0 10px 0;
	padding:0;
}

.ancLinkBoxSub li:nth-child(4){
	margin:0 0 10px 0;
	padding:0 0 0 0;
	border-right:none;
}

.ancLinkBoxSub li a{
	background-image: url(/_common/_img/ico_arrow_anc.png);
	background-repeat: no-repeat;
	background-position: 97% center;
	background-color:#ffffff;
	display:block;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #ccc;
	}
.ancLinkBoxSub li a:hover{
	background-color:#fff;
	border:1px solid #006db8;
	}
.ancLinkBoxSub li a span{
	display:block;
	font-size:140%;
	line-height:1.2em;
	}
.imgBox_R.clearfix .tableright{
	margin:0;
}
.imgBox_R.clearfix .tableright .simpleTable	{
	margin:0;
}

.linkBox{
	padding:15px;
	border:1px solid #CCC;
}
.linkBox p{
	float:left;
	width:55%;
	padding:20px 0 0 0;
	margin:0;
	font-weight:bold;
	font-size: 117%;
}
.linkBox .entryBtn {
	float:right;
	padding-bottom:0;
}
.linkBox .entryBtnImage {
	display:block;
	float:right;
	margin: 4px 0 0 0;
}
.fqLinkBox{
	padding:30px 0 0 0;
}
.fqLinkBox p{
	float:left;
	width:60%;
	padding:20px 0 0 0;
}
.fqLinkBox .entryBtn {
	padding-bottom:15px;
	font-size:170%;
	width:360px;
	display:block;
	float:right;
}
.fqLinkBox .entryBtn a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #006db8;
	-webkit-box-shadow: 0 2px #002d4c;
	-moz-box-shadow: 0 2px #002d4c;
	box-shadow: 0 2px #002d4c;
	border: solid 1px #006db8;
	display: block;
	margin:0 auto;
	width:100%;
	padding:0 10px;
	max-width:340px;
	min-width:325px;
	height:56px;
	text-align:center;
	color: #fff;
}
.fqLinkBox .entryBtn a:hover {
	background-color: #0088E3;
	border: solid 1px #0088E3;
	text-decoration:none;
}
.fqLinkBox .entryBtn a span {
	background: url(/_common/_img/ico_arrow03.png) right 14px no-repeat;
	margin-top:8px;
	line-height:1.4;
	display: block;
}
.fqLinkBox .entryBtn a span small{
	font-size:70%;
	display:block;
}
table.fee {
	table-layout: fixed;
}
table.fee tr th:first-child,
table.type02 tr td:first-child {
	font-weight: bold;
	background: #eef4fb;
	color: #006db8;
	font-size: 123%;
	vertical-align:middle;
	border-right: 1px #d3d3d3 solid;
}
table.fee tr th.textCenter,
table.type02 tr td.textCenter {
	text-align: center;
}
table.fee tr th {
	font-weight: bold;
	background: #eef4fb;
	color: #006db8;
	font-size: 123%;
	vertical-align:middle;
	border-right: 1px #d3d3d3 solid;
}
table.fee tr td {
	border-right: 1px solid #d3d3d3;
}
table.fee tr th.textLeft,
table.fee tr td.textLeft {
	text-align: left;
}

table.fee .notificationItem,
table.fee .annotation,
table.standard .notificationItem,
table.standard .annotation {
	font-size: 12px;
	font-weight: normal;
	margin-top: 3px;
	margin-bottom: 3px;
	color: #333;
}
table.fee .notificationItem+.notificationItem,
table.fee .annotation+.annotation {
	margin-top: 0;
}
table.fee .notificationList {
	font-size: 12px;
	font-weight: normal;
	margin: 3px auto;
	display: inline-flex;
	flex-direction: column;
}

h1.subPrivilegeTitle{
	color:#333 !important;
}

.qa dd p a.out{
	display:block;
	background:none;
	padding-left: 0;
	margin-left: 2px;
	font-size:100%;
}

.areaBox section section.inBox section h1{
	margin-bottom:0;
	margin-top:18px;
	padding: 6px 0;
	border-bottom: 3px solid #ddd;
	font-size:115%;
	font-weight: bold;
	line-height: 1;
}

.areaBox section section.inBox section ul{
	margin-bottom:20px;
}

.areaBox section section.inBox section p:last-child{
	margin-bottom:0;
}
/*ラインのキャンペーン*/
section.inBox div.campaign_title{
  border:double 3px #006db8;
  background-color:#fff;
  font-size:150%;
  text-align:center;
  color:#1070B4;
  font-weight:500;
  padding:1.5rem 0.5rem 0;
  margin-bottom:0.5em;
  margin-top:0.5em;
}
/*//ラインのキャンペーン*/

/* 20170904 */
.fee.smallTable{
  margin:1em 0 0;
}

.fee.smallTable tr th:first-child,
.fee.smallTable tr th,
.fee.smallTable tr td{
  padding:.6em;
  font-size:12px;
}
table.standard tr td p,
.feeSSLtable td p{
  font-size:inherit;
}

.textLeft{
  text-align:left;
}

.textRight{
  text-align:right;
}
.textCenter{
  text-align:center;
}

.chargeTable {
	margin: 8px auto 15px;
}
.chargeTable > tbody > tr {
	border: none;
}
.chargeTable > tbody > tr > th:not(:empty),
.chargeTable > tbody > tr > td:not(:empty) {
	border: none;
	text-align: left;
	font-weight: normal;
	background: none;
	color: #333;
	font-size: 100%;
	padding: 3px 0px;
}
/* .chargeTable > tbody > tr > td::before {
	content: "：";
	padding: 0 2px;
} */
